#vertical_container{float:left; margin-left:34px;}
#homepage ul {margin: 0;}
#homepage li {text-transform:capitalize;}
#homepage p { 	margin: 2px; 	border-bottom: 1px solid #EEE; 	border-top: 1px solid #EEE; }
.accordion_toggle {  font-weight: bold; 			display: block; 			height: 30px; 			width: 500px; 			background: url(http://boatoz.com.au/skin/frontend/default/boatbits/images/accordion_toggle.jpg) #C01500; 			padding: 0 10px 0 10px; 			line-height: 30px; 			color: #ffffff; 			text-decoration: none; 			outline: none; 			font-size: 12px; 			cursor: pointer; 			margin: 0 0 0 0; 		}
h1.accordion_toggle{  padding-left: 40px;                 }
.accordion_toggle_active { font-weight: bold; background: url(http://boatoz.com.au/skin/frontend/default/boatbits/images/accordion_toggle_active.jpg) #0B5DA7; 			color: #ffffff; 			border-bottom: 1px solid#B5B4BC; 		}
.accordion_content {                         width: 538px;                         text-transform: capitalize;                         border: 1px solid #CECECE;                         padding: 5px; 			background-color: #ECF3F6; 			color: #444444; 			overflow: hidden; 		}

